Subject: Planned liaison responses to ITU-T SG15

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 26 Mar 2007 21:51:24 +0100

Hi,

Thanks for the various conversations on and off list.

In order to separate out the issues and avoid future confusion I plan to 
spawn a bunch of liaison responses to SG15. So far I have identified the 
following...

1. Response to "SG15 OTNT Standardization Work Plan"
    For Action
    List of current RFCs for inclusion by reference in the work plan.

2. Response to "SG15 OTNT Standardization Work Plan"
    For Information
    Current plans and rules of engagement for GELS work.

3. Response to "Liaison statement to ccamp regarding work on calls
   and Vcat/LCAS"
    For Information
    Liaise current version of RSVP-TE Call I-D
    Explain current status
    Explain how I-D does not provide an ASON solution without
    additional work
    Give plans for additional work

4. Response to "Liaison statement to ccamp regarding work on calls
   and Vcat/LCAS"
    For Information
    Liaise current version of VCAT/LCAS I-D
    Explain that a new revision that firms up requirements and
    starts on solutions is likely soon
    Promise to liaise the new revision when available

5. Response to "Liaison Statement to CCAMP responding to ccamp
   liaison of 21 February 2007"
    For Action
    Response to the issues of process raised.

6. Response to "Liaison Statement to CCAMP responding to ccamp
   liaison of 21 February 2007"
    For Action
    Responses to questions about ASON routing solution
    Liaise the latest copy of the I-D
    This item may also generate multiple liaisons if we
    find that there are too many retailed issues to respond to

7. Response to "Liaison Statement to CCAMP responding to ccamp
   liaison of 21 February 2007"
    For Comment
    Close down the issue related to call/connection separation

8. Response to "Liaison Statement to CCAMP responding to ccamp
   liaison of 21 February 2007"
    For Comment
    Liaise the latest versions of the MLN I-Ds as requested

9. Unsolicited
    New RFCs
    For Information

I will start generating some draft text for these soon.

Regards,
Adrian